## r-cran-pwt8 8.1.0

=== DESCRIPTION ===
Package: pwt8
Version: 8.1-0
Date: 2015-07-07
Title: Penn World Table (Version 8.x)
Authors@R: person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org")
Description: The Penn World Table 8.x provides information on relative levels of
	income, output, inputs, and productivity for 167 countries
	between 1950 and 2011.
LazyData: yes
LazyDataCompression: xz
Depends: R (>= 2.10.0)
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2015-07-07 20:52:52 UTC; zeileis
Author: Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2015-07-07 23:01:08

## r-cran-pwt8 8.0.0

=== debian/changelog ===
r-cran-pwt8 (8.0.0-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 02 Oct 2014 15:37:33 +0200

r-cran-pwt8 (8.0.0-1) unstable; urgency=low

  * Initial release.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 10 Apr 2014 17:47:35 +0200

=== debian/control ===
Source: r-cran-pwt8
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs
Standards-Version: 3.9.5
Homepage: http://cran.r-project.org/web/packages/pwt8/index.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-pwt8.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-pwt8.git

Package: r-cran-pwt8
Architecture: all
Depends: ${R:Depends}
Enhances: r-cran-pwt
Description: GNU R package for the Penn World Tables (version 8)
 This package contains the Penn World Tables (PWT) version 8, which provide
 purchasing power parity (PPP) and national income accounts converted to
 international prices for most countries since 1950.
 .
 This new version of the PWT is produced by the University of California, Davis
 and the University of Groningen. It is the continuation of the work by the
 University of Pennsylvania. The old versions of the PWT (version 7 and below)
 are available in the package r-cran-pwt.

## r-cran-pwt8 8.1.0

=== debian/changelog ===
r-cran-pwt8 (8.1.0-1) unstable; urgency=medium

  * Imported Upstream version 8.1.0
  * d/copyright: reflect upstream changes.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 17 Jul 2015 23:54:02 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://cran.r-project.org/web/packages/pwt8/index.html
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-pwt8.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-pwt8.git

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	    http://cran.r-project.org/src/contrib/pwt8_([-\d\.]*)\.tar.gz

## r-cran-pwt8 8.1.1

=== DESCRIPTION ===
Package: pwt8
Version: 8.1-1
Date: 2017-01-03
Title: Penn World Table (Version 8.x)
Authors@R: person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org")
Description: The Penn World Table 8.x provides information on relative levels of
	income, output, inputs, and productivity for 167 countries
	between 1950 and 2011.
LazyData: yes
LazyDataCompression: xz
Depends: R (>= 2.10.0)
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2017-01-03 15:53:17 UTC; zeileis
Author: Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2017-01-04 10:56:14

=== debian/changelog ===
r-cran-pwt8 (8.1.1-5) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 15:24:34 +0200

r-cran-pwt8 (8.1.1-4) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:48:23 +0200

r-cran-pwt8 (8.1.1-3) unstable; urgency=medium

  * Rebuild for the r-api-3.4 transition.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.0.
  * Add README.source documenting the *.Rda files.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 21:07:41 +0200

r-cran-pwt8 (8.1.1-2) unstable; urgency=medium

  * d/control: update description and suggests with PWT9 info.
  * d/copyright: database files now licensed under CC-BY 4.0.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 08 Jun 2017 18:16:35 +0200

r-cran-pwt8 (8.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2017 08:53:16 +0100

=== debian/control ===
Source: r-cran-pwt8
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pwt8
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pwt8.git
Homepage: https://cran.r-project.org/package=pwt8
Rules-Requires-Root: no

Package: r-cran-pwt8
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Enhances: r-cran-pwt
Description: GNU R package for the Penn World Tables (version 8.x)
 This package contains the Penn World Tables (PWT) version 8.x, which provide
 purchasing power parity (PPP) and national income accounts converted to
 international prices for 167 countries between 1950 and 2011.
 .
 This version of the PWT is produced by the University of California, Davis and
 the University of Groningen. It is the continuation of the work by the
 University of Pennsylvania. The older versions of the PWT (version 7 and below)
 are available in the package r-cran-pwt. A newer version of the PWT (version
 9) is available in the package r-cran-pwt9.

=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./" \
	    https://cran.r-project.org/src/contrib/pwt8_([-\d\.]*)\.tar.gz
